## keyboardcast 0.1.1

=== Makefile ===
PREFIX = /usr/local
SHAREDIR = $(PREFIX)/share/keyboardcast
APPSDIR = $(PREFIX)/share/applications
BINDIR = $(PREFIX)/bin

PKGS = gtk+-2.0 libwnck-1.0 libglade-2.0
CFLAGS = `pkg-config --cflags $(PKGS)`
LDLIBS = `pkg-config --libs $(PKGS)`
LDLIBS += -lXmu
CFLAGS += -Wall -O2 -DPREFIX=\"$(PREFIX)\"

keyboardcast: keyboardcast.o window-list.o grab-window.o

clean:
	rm -f keyboardcast *.o *.gladep *.bak

install: keyboardcast keyboardcast.glade
	install -d $(DESTDIR)$(SHAREDIR) $(DESTDIR)$(BINDIR) \
			$(DESTDIR)$(APPSDIR)
	install keyboardcast $(DESTDIR)$(BINDIR)
	install keyboardcast.glade $(DESTDIR)$(SHAREDIR)
	install keyboardcast.desktop $(DESTDIR)$(APPSDIR)

=== debian/changelog ===
keyboardcast (0.1.1-0ubuntu5) yakkety; urgency=medium

  * debian/rules: Convert to dh sequencer.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/patches/*: Update patch headers.
  * debian/patches/series: Add.
  * debian/manpages: Add.
  * debian/docs: Add.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 31 Jul 2016 03:07:43 -0400

keyboardcast (0.1.1-0ubuntu4) raring; urgency=low

  * Added missing X11 lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 03 Apr 2013 15:29:50 -0400

keyboardcast (0.1.1-0ubuntu3) hardy; urgency=low

  * debian/watch: Added watchfile
  * debian/control: Bumped standards version
  * debian/rules:
    - Fixed debian-rules-ignores-make-clean-error
    - Modifed dh_installdocs call to install README
  * debian/docs: Removed    
  * Closes lp: #182453
    
 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sat, 12 Jan 2008 22:26:49 -0400 

keyboardcast (0.1.1-0ubuntu2) gutsy; urgency=low

  * Rebuild for libwnck18 -> libwnck22.
  * debian/control: Modify Maintainer value to match
    DebianMaintainerField spec.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 30 Jun 2007 12:23:44 +0200

keyboardcast (0.1.1-0ubuntu1) dapper; urgency=low

  * Initial release
  * Patch the makefile to install correctly (debian/patches/Makefile.patch)

 -- Dennis Kaarsemaker <dennis@kaarsemaker.net>  Tue, 24 Jan 2006 01:51:43 +0100

=== debian/control ===
Source: keyboardcast
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dennis Kaarsemaker <dennis@kaarsemaker.net>
Build-Depends: debhelper (>= 9), libwnck-dev, libgtk2.0-dev, libglade2-dev, libxmu-dev
Standards-Version: 3.7.3

Package: keyboardcast
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: A keyboard multiplexer for the gnome desktop
 With keyboardcast you can send keystrokes to any number of windows you select
 simultaneously. It also offers an option to start gnome-terminal processes
 (for instance to login to remote hosts)

=== debian/watch ===
version=3
http://desrt.mcmaster.ca/code/keyboardcast/ (?:.*/)?keyboardcast-?_?([\d+\.]+|\d+)\.tar.* debian uupdate
